
Redmine - Feature #27097

Key/value custom field; Raise length limit from 60 to 255

2017-09-28 16:41 - Rene Sperling

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hello

I want to use the key/value list.

When I try to enter a new possible value longer than 60 characters it won't be added to the available list.

Also editing existiong entries with longer text won't be saved.

Please set the textlength to 255 characters.

History

#1 - 2017-10-02 00:37 - Mischa The Evil

- Tracker changed from Patch to Feature

- Subject changed from CustomField Key/value list - value is too short to Key/value custom field; Raise length limit from 60 to 255

- Category changed from Issues to Custom fields

The current, 60-char. limit is enforced by source:/trunk/app/models/custom_field_enumeration.rb@16970#L22.

#2 - 2018-04-26 09:23 - Rene Sperling

Mischa The Evil wrote:

The current, 60-char. limit is enforced by source:/trunk/app/models/custom_field_enumeration.rb@16970#L22.

 Is there a chance, that this will change someday?

Powered by TCPDF (www.tcpdf.org)

2025-05-09 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/16970/entry/trunk/app/models/custom_field_enumeration.rb#L22
https://www.redmine.org/projects/redmine/repository/svn/revisions/16970/entry/trunk/app/models/custom_field_enumeration.rb#L22
http://www.tcpdf.org

